@charset "UTF-8";
.video-container .video {
    clear: both;
    display: block;
    width: 98.5%
}

.video-container .youtube-player {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer
}

.video-container .youtube-player .vid-title {
    position: absolute;
    color: #fff;
    font-size: 1.143em;
    display: block;
    -webkit-transform: perspective(1px) translateY(-50%);
    transform: perspective(1px) translateY(-50%);
    width: 100%;
    text-align: center;
    top: 50%
}

.video-container .youtube-player .vid-title span {
    display: inline-block;
    clear: both;
    width: 90%;
    font-size: 1.286em;
    padding: 0 5%;
    margin: 7px 0 6px
}

.video-container .youtube-player .vid-title .play-vid {
    width: 75px;
    display: inline-block;
    clear: both;
    margin-bottom: 5px
}

.video-container .youtube-player.iframe {
    padding-bottom: 56.25%
}

.video-container .youtube-iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.video-container .youtube-thumb {
    width: 100%;
    vertical-align: bottom
}

#mobile-nav .ui-accordion .ui-accordion-content .activity-img,
#mobile-nav li.banner {
    display: none
}

#mobile-nav>.scroll>ul>li>ul {
    overflow: hidden;
    display: none
}

#mobile-nav>.scroll a {
    padding: 1em 10%;
    display: block;
    font-size: 1em;
    line-height: 1;
    text-decoration: none;
    color: #fff
}

#mobile-nav>.scroll a.banner {
    display: none
}

#mobile-nav>.scroll a#stockists-mobile {
    border-top: 1px solid #ddd
}

#mobile-nav .blog-feed a {
    background: #464646
}

#mobile-nav .blog-feed a.thumb {
    padding: 0 0 68.125%;
    height: 0;
    position: relative
}

#mobile-nav .blog-feed a.thumb>img {
    width: 100%;
    vertical-align: bottom;
    position: absolute;
    top: 0;
    left: 0
}

#mobile-nav .main-accordion .sub-menu-active .blog-feed .post-info a {
    padding: 0;
    background: #ddd;
    color: #616161
}

#mobile-nav .main-accordion .sub-menu-active .blog-feed .post-info a>h3 {
    margin: 0;
    padding: .75em .75em 1.25em;
    font-size: 1em
}

#mobile-nav .blog-feed ul li {
    padding: 0 2% 2%;
    background: #ddd
}

#mobile-nav .blog-feed ul li:first-child {
    padding-top: calc(1em + 2%)
}

#mobile-nav .ui-accordion .ui-accordion-header {
    margin: 0;
    padding: 1em 10%;
    font-size: 1em;
    line-height: 1;
    background: 0 0;
    border: 0;
    font-family: 'PulpDisplay-ExtraLight', 'Abel', "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
}

#mobile-nav .home-link{
    text-align: center;
    background: #fff;
    color: #000 !important;
    border-bottom: 1px solid #e8e8e8;
}

#mobile-nav .ui-accordion .ui-accordion-header[data-ip-name=sale] {
    color: #f33340
}

#mobile-nav .ui-accordion .ui-accordion-header[data-ip-name=clearance] {
    color: #fd0
}

#mobile-nav .ui-accordion .ui-accordion-header:before {
    content: '›';
    position: absolute;
    top: 33%;
    right: 9%;
    font-size: 1.25em;
    line-height: .6;
    transition: all .5s;
    color: #fff
}

#mobile-nav .ui-accordion .ui-accordion-header.ui-state-active:before {
    top: 40%;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

#mobile-nav .ui-accordion .ui-icon {
    display: none;
    background: 0 0
}

#mobile-nav .ui-accordion .ui-accordion-content {
    padding: 0;
    border: none;
    overflow: initial
}

#mobile-nav .main-accordion>li {
    border-left: 0 solid transparent;
    transition: border .2s
}

#mobile-nav .main-accordion .sub-menu-active {
    border-left: 3px solid #c9c9c9;
}

#mobile-nav ul.main-accordion>li>ul>a.ui-accordion-header,
#mobile-nav ul.main-accordion>li>ul>li>a.ui-accordion-header,
#mobile-nav ul.main-accordion>li>ul>li>span.ui-accordion-header {
    padding: 1em 20%;
    color: #000;
    background: #fff;
    border: none;
    border-bottom: 1px solid #eaeaea;
}

#mobile-nav .main-accordion .sub-menu-active ul>li>div>a {
    padding: 1em 10% 1em 25%;
    background: #fff;
    color: #000;
    font-family: 'PulpDisplay-ExtraLight','Abel', "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    border-bottom: 1px solid #f0f0f0;
}#mobile-nav .main-accordion .sub-menu-active ul>li>div>a:hover {
    color: rgb(44, 44, 44);
}

#mobile-nav .dropdown_image_promotion {
    display: none
}

.loading-fade {
    background: #fff;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    z-index: 2
}

.loading-spinner {
    width: 200px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 2;
    padding: 20px 10px;
    background: #fff;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.loading-spinner p.loader {
    height: 40px;
    width: 40px;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -20px;
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: rgba(255, 255, 255, .70196);
    -webkit-animation: rotation .7s infinite linear;
    animation: rotation .7s infinite linear;
    border-left: 4px solid rgba(0, 0, 0, .2);
    border-right: 4px solid rgba(0, 0, 0, .2);
    border-bottom: 4px solid rgba(0, 0, 0, .2);
    border-top: 4px solid #555559;
    border-radius: 100%
}
  a.button.load-more {
    color: #fff !important;
    background: #555559 !important;
    text-decoration: none !important;
    float: left !important;
    font-weight: 400 !important;
}

.blog_posts_main a.button.load-more {
    float: none !important;
}

#mobile-nav .ui-accordion .ui-accordion-header::before {
    content: '›';
    position: absolute;
    top: 33%;
    right: 7.9% !important;
    font-size: 1.25em;
    line-height: .6;
    transition: all .5s;
    color: #000 !important;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(359deg)
    }
}

@keyframes rotation {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.loading-spinner p.loading-message {
    margin-top: 60px;
    text-align: center
}

img[src*="//bat.bing.com/action/"] {
    display: none
}

@media only screen and (min-width:1280px) {
    #preFooter h1 {
        width: auto;
        text-align: left;
        font-size: 1.563em;
        line-height: 46px
    }
    #preFooter h2 {
        width: auto
    }
    #preFooter ul#socialIcons {
        float: right;
        margin: 0
    }
    #preFooter .blog ul li a {
        display: block
    }
    #preFooter .blog h3 {
        font-size: 1.286em;
        line-height: 22px
    }
    #preFooter .blog p {
        display: block
    }
}

@media only screen and (min-width:1440px) {
    #preFooter h2 {
        width: auto
    }
}

@media only screen and (min-width:1680px) {
    #preFooter h2 {
        width: auto
    }
}

monetatepreview.mt-pb {
    width: calc(100% - 175px)!important
}